How to remove libevent-pthreads-2.0-5 from Debian Unstable (Sid)